prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tsl2561
Description: Digital Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-tsl2561
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-tsl2561
Requires.private: 
